/*
@font-face {
  font-family: 'FbTamlil';
  src: url('FbTamlil-Regular.eot?#iefix') format('embedded-opentype'),  url('FbTamlil-Regular.woff') format('woff'), url('FbTamlil-Regular.ttf')  format('truetype'), url('FbTamlil-Regular.svg#FbTamlil-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'FbTamlil-Bold';
  src: url('FbTamlil-Bold.eot?#iefix') format('embedded-opentype'),  url('FbTamlil-Bold.woff') format('woff'), url('FbTamlil-Bold.ttf')  format('truetype'), url('FbTamlil-Bold.svg#FbTamlil-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
*/


body {
	margin: 0;
	background-color: #FAFAFA;
	font-family: Rubik;
}

.upperMenu {
	background-color: #FDFDFD;
	width: 100%;
	/* height: 137px; */
	padding: 0px 15px;
}

.firstUpperRow {
	position: relative;
	height: 43px;
	max-width: 1275px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	display: flex;
	justify-content: space-between;
}

.upperToysImage {
	height: 35.63px;
	width: 34.8px;
	margin-left: 18.52px;
	margin-top: 2.35px;
}

.firstUpperRight {
	width: 295px;
	height: 36px;
	padding-top: 14px;
	font-size: 15px;
	font-weight: 500;
	color: #222224;
}

.firstUpperLeft {
	display: flex;
	justify-content: space-between;
	height: 43px;
	line-height: 43px;
	width: 285px;
	font-size: 14px;
	color: #4A4A4A;
}

.hrLine {
	height: 1px;
	width: 1280px;
	opacity: 0.35;
	background-color: #525252;
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
	display: none;
}

.secondUpperRow {
	height: 79px;
	max-width: 1275px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	line-height: 79px;
	z-index: 999;
	position: relative;
}

.logo {
	/* position: absolute; */
	height: 56px;
	width: 113px;
	top: 24px;
}

input[type="text"].search {
	/* position: absolute; */
	height: 36px;
	width: 306px;
	opacity: 0.66;
	color: #4A4A4A;
	border-radius: 22px;
	border: 0;
	padding-right: 18px;
	/* right: 135px; */
	/* top: 17px; */
	border: 1px solid #BCBCBC;
	opacity: 0.66;
	border-radius: 19px;
	background-color: #FFFFFF;
	font-size: 14px;
	line-height: 58px !important;
}

.searchImage {
	position: absolute;
	left: 20px;
	top: 0;
	bottom: 0;
	height: 18px;
	width: 21px;
	margin: auto;
	display: block;
	line-height: 1;
}

.secondUpperImage1 {
	/* position: absolute; */
	height: 24px;
	width: 24px;
	left: 303px;
	top: 34px;
}

.secondUpperLink1 {
	/* position: absolute; */
	/* width: 56px; */
	height: 79px;
	line-height: 79px;
	font-size: 12px;
	color: #222224;
	display: inline-block;
}

.secondUpperImage2 {
	/* position: absolute; */
	height: 19.7px;
	width: 22.5px;
}

.secondUpperLink2 {
	/* position: absolute; */
	width: 52px;
	height: 79px;
	line-height: 79px;
	font-size: 12px;
	color: #222224;
	/* left: 138px; */
	display: inline-block;
	/* font-family: Arial; */
}

.secondUpperImage3 {
	/* position: absolute; */
	height: 27px;
	width: 23px;
	left: 81px;
	top: 30px;
}

.secondUpperLink3 {
	/* position: absolute; */
	width: 74px;
	height: 79px;
	line-height: 79px;
	font-size: 12px;
	color: #222224;
	left: 0;
	display: inline-block;
}

.thirdUpperMenu {
	height: 49px;
	width: 100%;
	background-color: #fdfdfd;
	box-shadow: 0 2px 4px -4px rgba(0,0,0,0.5);
}

.thirdUpperLinks {
	height: 49px;
	max-width: 1275px;
	width: 100%;
	color: #525252;
	font-size: 15px;
	font-weight: 400;
	line-height: 49px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	margin-left: auto;
	margin-right: auto;
	padding: 0px 17px;
	border-top: 1px solid rgba(155, 155, 155, 0.33);
}

.banner {
	background-image: url("/2019/images/strip_bg.jpg");
	min-height: 79px;
	max-width: 1280px;
	width: calc(100% - 75px);
	text-align: center;
	position: relative;
	font-size: 24px;
	font-weight: 500;
	line-height: 79px;
	margin: 50px auto;
	background-size: 1500px auto;
	background-position: center;
	box-shadow: inset 0px 0px 0px 5px #DEDFE1;
}
.banner.banner2
{
	display:block;
	margin-top: -30px;
	line-height: 1.2;
	padding: 8px 0px;
	font-size: 20px;
	background-size: 150%;
	margin-bottom: -10px;
}

.bannerToys {
	position: absolute;
	height: 85.13px;
	width: 86.5px;
	top: 6px;
	right: 61.5px;
}

.bannerHeart {
	position: absolute;
	height: 56px;
	width: 65px;
	top: -10px;
	left: 22px;
}

.thirdUpperLinks>ul {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

.thirdUpperLinks>ul>li {
    position: relative;
    z-index: 22;
}

.thirdUpperLinks>ul>li:hover .sub-cat {
    max-height: 1000px;
    overflow: visible;
    opacity: 1;
    z-index: 22;
}
div#col-left-1 {
    margin-right: auto;
    margin-left: 20px;
}

div#col-right-1 {
    margin: auto 0px;
    margin-left: 21px;
}

div#col-right-2 {
    position: relative;
    margin: auto;
    margin-right: 0px;
}


.header-mobile {
    display: none;
}

a.soc-icon {
    display: inline-block;
    width: 25px;
    height: 25px;
    text-align: center;
    background: #473f45;
    color: white !important;
    line-height: 25px !important;
    border-radius: 50%;
    margin-left: 5px;
}

a.soc-icon i {
    line-height: 25px;
}

a#main-product-color {
    display: none;
}


@media(max-width:767px)
{
	.thirdUpperMenu {
		display: none;
	}

	.upperMenu {
		display: none;
	}

	.banner {
		/* display: none; */
		padding: 20px;
		background-image: url(/2019/images/strip_bg.jpg);
		background-size: cover;
		line-height: 1;
		margin-top: 79px;
		margin-bottom: 10px;
		width: 90%;
		width: calc(100% - 60px);
		top: 15px;
		font-size: 24px;
	}
	img.bannerToys {
		width: 10%;
		height: auto;
		left: 4%;
		top: 10%;
		right: auto;
	}

	img.bannerHeart {
		bottom: 10%;
		right: 4%;
		left: auto;
		top: auto;
		width: 10%;
		height: auto;
	}

	.header-mobile {
		display: table;
		width:100%;
		position: relative;
		height: 100%;
		border-bottom: 1px solid #d7d7d7;
	}

	a.header-logo {
		position: absolute;
		left: 35px;
		top: 15px;
		bottom: 0;
		margin: auto;
		display: table;
		width: 114px;
	}
	a.mobile-slide {
		position: absolute;
		right: 30px;
		top: 0;
		bottom: 0;
		margin: auto;
		display: table;
		display: none;
	}
	.banners .r-main-banner {
		max-width: calc(100% - 60px);
		margin: 30px auto !important;
		padding-top: 0px;
		height: auto;
		padding: 0px;
	}

	body {
		background: url(/2019/mobile/mbg.jpg);
		background-size: 100%;
		background-repeat: repeat;
		background-color: transparent !important;
	}
	div#avnisgrid .item {
		position: relative!important;
		top: auto !important;
		height: auto !important;
	}

	div#avnisgrid {
		width: calc(100% - 30px) !important;
		margin: auto !important;
		height: auto !important;
		display: table !important;
	}
	.mobile-footer .moxee .logo {
		top: 0px;
	}
	.gray-container {
		padding-top: 0px;
		margin: auto;
		display: table;
	}
}


div#col-left-3 .dd-shopping.dd {
    transition: 0.4s all ease;
}

div#col-left-3:hover .dd-shopping.dd, div#col-left-3 .dd-shopping.opened {
    max-height: 900px;
    opacity: 1;
}



div#avnisgrid {
	width: 1300px;
	//margin: 0px -10px;
	display: inline-block;
	max-width:100%;
}
div#avnisgrid .item img {
	width: 100%;
	height: 100%;
	cursor: pointer;
	object-fit: cover;
	object-position: center;
}
div#avnisgrid  .item.avs_2 img.lazyload-img {object-position: right;}

@media (max-width:767px)
{
	div#avnisgrid .item {
		margin-bottom: 10px;
		order: 10;
	}

	div#avnisgrid {
		flex-wrap: wrap;
		flex-direction: row;
		justify-content: space-between;
		display:flex !important;
	}
	body.sticky {
		padding-top: 0px;
	}
	div#avnisgrid .item.avs_2,
	div#avnisgrid .item.avs_3,
	div#avnisgrid .item.avs_10,
	div#avnisgrid .item.avs_11,
	div#avnisgrid .item.avs_12 {
		flex: 0 0 100%;
		margin-bottom: 30px;
	}
	div#avnisgrid .item.avs_11 { margin-top: 00px }

	.item.avs_4, .item.avs_5, .item.avs_6, .item.avs_7, .item.avs_8, .item.avs_9 {
		flex: 0 0 calc(50% - 5px);
	}
	.letsgoshopping.visible-xs {
		flex: 0 0 100%;
		text-align: center;
		margin: 20px auto 30px;
		color: #525252;
		line-height: 1;
		font-size: 10vw;
		font-family: sans-serif;
		font-weight: 700;
		letter-spacing: -2.5px;
	}
	.item.avs_2 {
		order: 0!important;
	}

	.item.avs_3 {
		order: 1 !important;
	}


	.item.avs_11 {
		order: 3 !important;
	}

	.item.avs_12 {
		order: -1!important;
	}

	.letsgoshopping.visible-xs {
		order: 5 !important;
	}
	
	section.top-cover-banner.hidden-xs {
		display: block !important;
		top: 50px;
		position: relative;
		width: 100%;
		margin-bottom: -30px;
	}

	section.top-cover-banner.hidden-xs .big-container {
		width: 100%;
		margin: 0px;
	}
	.banner.banner2 {
		margin: 10px auto;
		top: 20px;
		width: calc(100% - 60px);
		background-size: 1830px;
		font-size: 4.8vw;
		margin-bottom: -75px;
	}
} 
.md-secure-pay img.blogo {
    width: 140px;
}
div#col-left-3[data-cart]:after {
    content: '';
    position: absolute;
    width: 20px;
    height: 14px;
    border-radius: 10px;
    background-color: #222224;
    top: -7px;
    bottom: 0;
    margin: auto;
    content: attr(data-cart);
    right: -10px;
    line-height: 17px;
    font-family: "Rubik";
    color: #fafafa;
    font-size: 11px;
    font-weight: 500;
    text-align: center;
}

div#col-left-3 {
    position: relative;
}

span.prevPrice {
    text-decoration: line-through;
}

.acsb-trigger.acsb-bg-lead.acsb-trigger-radius-50\%.acsb-trigger-offset-X-20.acsb-trigger-offset-y-20.acsb-mobile.acsb-trigger-position-x-right.acsb-trigger-position-y-center.acsb-trigger-size-small.acsb-ready {
	margin: 0 !important;
}

span.special_but-4 {
    position: absolute;
    top: 0;
    /* left: 0; */
    width: 60px;
    text-align: center;
    background: #7acbc1;
    padding: 5px 0px;
    border-radius: 3px 0px 0px 3px;
    font-size: 17px;
    text-align-last: right;
    font-weight: 400;
    line-height: 1;
    right: 0;
    margin: auto;
    top: 5px;
    width: 70%;
    color: white;
    padding-right: 22px;
    line-height: 1.3;
    text-align-last: center;
    padding-left: 72px;
    z-index: 2;
}

span.special_but-4 small {
    font-size: 24px;
    /* display: block; */
    text-align: right;
    margin-right: 5px;
    font-weight: 700;
    position: absolute;
    top: 1px;
    bottom: 0;
    margin: auto;
    margin-right: 5px;
}

span.special_but-4 span {
    font-size: 12px;
    font-weight: 400;
    text-align: left;
    display: block;
    color: black;
    position: absolute;
    right: 100%;
    width: 70px;
    margin: auto;
    text-align: justify;
    /* top: 0; */
    /* bottom: 0; */
    margin: auto;
    line-height: 1.5;
    height: 44px;
    top: 100%;
    width: 90%;
    right: 20px;
    text-align: right;
    text-align-last: right;
}

.thirdUpperLinks li[data-id="35"]:before {content: '';position: absolute;width: 24px;height: 24px;background: url(/2019/images/bbeye.png);right: 0px;background-size: contain;background-repeat: no-repeat;top: 3px;bottom: 0;margin: auto;}
.thirdUpperLinks li[data-id="35"] {
    padding-right: 26px;
}
.thirdUpperLinks li[data-id="35"] .sub-cat .sub-cat-2 {
    display: none !important;
}

span.special_but-4:after {content: '';position: absolute;border: 7px solid #5ba79d;top: 46px;bottom: 0;right: 1px;height: 0;margin: auto;border-right-color: transparent;border-bottom-color: transparent;}
@media (max-width:767px)
{
	span.special_but-4 {
		width: calc(100% - 10px);
		padding-left: 0px;
		text-align: right;
		text-align-last: right;
		padding-right: 10px;
		font-size: 3.3vw;
		padding-top: 0px;
	}

	span.special_but-4 small {
		display: inline-block;
		position: relative;
		top: 2px;
		font-size: 5.8vw;
	}

	span.special_but-4:after {
		top: calc(3.5vw + 30px);
		z-index: -2;
		display: none;
	}
	span.special_but-4 span {
		font-size: 10px;
		text-align: right;
		left: auto;
		right: 5px;
	}
}

 
story-title {
	bottom: 10% !important;
    top: auto !important;
	z-index: 2147483633 !important;
}

story-title span {
	font-size: 17px !important;
	font-weight: 700 !important;
}

story-category {
	bottom: 22% !important;
    top: auto !important;
}

.plz-story-category {
	font-size: 13px !important;
	font-weight: 700 !important;
}

.plz-story-price {
	bottom: 26% !important;
    top: auto !important;
} 
.product-page .left .description ul {
    list-style: disc;
    margin-right: 20px;
}

/*
.g-product[data-productid="1312"]   .ribbon,
.g-product[data-productid="1317"]   .ribbon,
.g-product[data-productid="1313"]   .ribbon {
    box-shadow: none;
    padding: 0px;
    line-height: 1;
    height: auto;
    width: calc(100% - 50px);
    right: 25px;
    background: #EBECEE !important;
    font-size: 12px !important;
    border-radius: 2px;
    padding: 9px 10px;
    top: 10px;
    text-align: right;
}


.g-product[data-productid="1312"]  .ribbon::first-line,
.g-product[data-productid="1317"]  .ribbon::first-line,
.g-product[data-productid="1313"]  .ribbon::first-line {
    font-size: 16px !important;font-weight:500 !important;
}

.g-product[data-productid="1312"]  .ribbon:after,
.g-product[data-productid="1317"]  .ribbon:after,
.g-product[data-productid="1313"]  .ribbon:after
 {
 	content: '';
 	position: absolute;
 	width: 32px;
 	height: 32px;
 	background: url(/2019/images/bow.png);
 	background-size: cover;
 	left: 10px;
 	top: 0px;
 	bottom: 0;
 	margin: auto;
 	transform:rotate(-23deg);
 	opacity:0.9;

}

section.category-page.search-p .g-product[data-productid="1312"] .ribbon,
section.category-page.search-p .g-product[data-productid="1317"] .ribbon, 
section.category-page.search-p .g-product[data-productid="1313"] .ribbon {
	right: -10px;
	width: calc(100% + 20px);
	top: 0px;
	z-index:33;
} 

 @media (max-width:767px)
 {
    .g-product[data-productid="1312"]  .ribbon,
    .g-product[data-productid="1317"]  .ribbon,
    .g-product[data-productid="1313"]  .ribbon
    {
        top: 10px;
        font-size:14px!important;
        font-weight: 500 !important;
        padding-left: 40px;
        width: calc(100% - 0px);
        right: 2px;
    }
    .g-product[data-productid="1312"] .ribbon::first-line,
    .g-product[data-productid="1317"] .ribbon::first-line,
    .g-product[data-productid="1313"] .ribbon::first-line
    {
        font-size:14px !important;
        font-weight:500 !important;
    }
    .g-product[data-productid="1312"] .ribbon:after,
    .g-product[data-productid="1317"] .ribbon:after,
    .g-product[data-productid="1313"] .ribbon:after
    {
        left: 0px;
        z-index: 2;
    }
	
	section.category-page.search-p .g-product[data-productid="1312"] .ribbon,
	section.category-page.search-p .g-product[data-productid="1317"] .ribbon, 
	section.category-page.search-p .g-product[data-productid="1313"] .ribbon {
		right: -20px;
		width: calc(100% + 40px);
		top: -25px;
	}
 }
 
 
 
 
/*179, 178, 177, 200, 181, 180, 202, 183, 184*/
/*
.g-product[data-productid="179"]>.g-p-box a.icon-show-wrap:after,
.g-product[data-productid="178"]>.g-p-box a.icon-show-wrap:after,
.g-product[data-productid="177"]>.g-p-box a.icon-show-wrap:after,
.g-product[data-productid="200"]>.g-p-box a.icon-show-wrap:after,
.g-product[data-productid="181"]>.g-p-box a.icon-show-wrap:after,
.g-product[data-productid="180"]>.g-p-box a.icon-show-wrap:after,
.g-product[data-productid="202"]>.g-p-box a.icon-show-wrap:after,
.g-product[data-productid="184"]>.g-p-box a.icon-show-wrap:after,
.g-product[data-productid="183"]>.g-p-box a.icon-show-wrap:after {
    background: #7cccc1;
    content: '⭐ קונים מיטה ומקבלים שידה ב-30% הנחה ⭐';
    width: 100%;
    top: 0;
    position: absolute;
    right:0px;box-sizing:border-box;
    padding:5px 5px;   font-weight:500;
    font-size:14px;
    text-align:center;
    line-height:1.5;
}
.g-product .g-p-box
{
    position:relative;
}

@media (max-width:767px)
{
    .g-product[data-productid="179"]>.g-p-box a.icon-show-wrap:after, .g-product[data-productid="178"]>.g-p-box a.icon-show-wrap:after, .g-product[data-productid="177"]>.g-p-box a.icon-show-wrap:after, .g-product[data-productid="200"]>.g-p-box a.icon-show-wrap:after, .g-product[data-productid="181"]>.g-p-box a.icon-show-wrap:after, .g-product[data-productid="180"]>.g-p-box a.icon-show-wrap:after, .g-product[data-productid="202"]>.g-p-box a.icon-show-wrap:after, .g-product[data-productid="184"]>.g-p-box a.icon-show-wrap:after, .g-product[data-productid="183"]>.g-p-box a.icon-show-wrap:after
    {
        font-size:3.5vw;
        padding:3px 10px;;
    }

}
 */
 
 .g-product>.g-p-box a.icon-show-wrap:after {
    background: #7cccc1;
    content: '⭐ מוצר שני ב-25% הנחה! ⭐';
    width: 100%;
    top: 0;
    position: absolute;
    right:0px;box-sizing:border-box;
    padding:5px 5px;   font-weight:500;
    font-size:14px;
    text-align:center;
    line-height:1.5;
}
.g-product .g-p-box
{
    position:relative;
}

@media (max-width:767px)
{
    .g-product>.g-p-box a.icon-show-wrap:after
    {
        font-size: 3vw;
        padding:3px 10px;
    }
	.g-product span.desc-sale {
		top: 60px !important;
	}

}
*/